<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_xhuckLBzEe64C_5BJ5QZtA" id="_xhtOcLBzEe64C_5BJ5QZtA" label="OracleCreateSourceTable" version="0.1" item="_xhuckrBzEe64C_5BJ5QZtA">
    <author href="../../../talend.project#_wrNrUbBzEe64C_5BJ5QZtA"/>
    <additionalProperties xmi:id="_xhvqsLBzEe64C_5BJ5QZtA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xhvqsbBzEe64C_5BJ5QZtA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xhvqsrBzEe64C_5BJ5QZtA" key="created_date" value="2024-01-11T12:22:58.651+0100"/>
    <additionalProperties xmi:id="_xhvqs7BzEe64C_5BJ5QZtA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xhvqtLBzEe64C_5BJ5QZtA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xhvqtbBzEe64C_5BJ5QZtA" key="modified_date" value="2024-01-11T12:22:58.651+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_xhuckbBzEe64C_5BJ5QZtA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_xhuckrBzEe64C_5BJ5QZtA" property="_xhuckLBzEe64C_5BJ5QZtA" state="_xhuckbBzEe64C_5BJ5QZtA" system="true" eltName="Oracle">
    <content href="OracleCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
